mod_python and xml.dom.minidom problem

Martin v. Loewis martin at v.loewis.de
Tue Oct 15 08:53:11 CEST 2002


Tom <tsidwick at remove.yahoo.co.uk> writes:

> > xml.parsers.expat.pyxml_expat_version
> 
> this doesn't appear to exist but,

That seems to be the problem: You somehow have an old pyexpat
module. Please make sure you recompile pyexpat from the sources that
are included in PyXML 0.8 (or whatever version you are using).

Regards,
Martin




More information about the Python-list mailing list